HELPDESK - Thiét bi CNTT #50618

Word bam vao insert vang khéi file dang mé-Nhuntb

04/18/2025 11:35 AM - Nguyén V&n Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/18/2025

100%
0.00 hour
1.00 hour

Description
16i word khéng vao insert dugc

History

#1 - 04/18/2025 11:36 AM - Nguyén Vin Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 04/18/2025 11:36 AM - Nguyén Van Quyén

cai lai office

#3 - 05/08/2025 02:27 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
